/**
 * Theme Name:     Astra Child
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
 */

/* Global css start here  */
body a:focus{
	outline: none;
}
.elementor-button {
    transition: .4s;
}
.elementor-button:hover {
    transform: translateY(-3px);
    box-shadow: 0px 4px 21px #bbbbbb;
}
.btn-dark-shadow a.elementor-button:hover {
    box-shadow: 0px 4px 21px #4b576b;
}
.no-shadow a.elementor-button:hover {
	box-shadow: none !important;
}
html::-webkit-scrollbar {
	-webkit-appearance: none;
}
html::-webkit-scrollbar {
	width: 10px;
}
html::-webkit-scrollbar-track {
	background: #dfdfdf;
	border: 1px solid #dfdfdf;
}
html::-webkit-scrollbar-thumb {
	background: #176ab4;
	border: 1px solid #176ab4;
	height: 60px;
	border-radius:5px;
}
/* Global css close here  */
.bar{
	height: 5px;
    width: 190px;
    background: #cde7ff;
    margin: 10px auto 0;
    position: relative;
    border-radius: 30px;
}
.bar::before {
	content: '';
    position: absolute;
    left: 0;
    top: -2.7px;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #ff8300;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-name: MOVE-BG;
}

@keyframes MOVE-BG {
    from {
        transform: translateX(0);
    }
    to { 
        transform: translateX(185px);
    }
}

/* header start here  */
.head-nav .elementor-item:before {
    content: "";
    width: 0;
    position: absolute;
    bottom: 0px;
    z-index: 1;
    display: block;
    opacity: 1 !important;
    border-top: 4px solid #176ab4;
    border-top-left-radius: 1000px;
    border-top-right-radius: 1001px;
    transition: .5s;
    left: 50%;
    transform: translateX(-50%) !important;
}
.head-nav .elementor-item:hover:before, .head-nav .current-menu-item .elementor-item:before {
    width: 100% !important;
}
.head-nav .elementor-item:hover, .head-nav .current-menu-item .elementor-item {
    color: #176ab4 !important;
}
.site-header {
    position: absolute;
    width: 100%;
}
.she-header .site-header {
    -webkit-animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 900ms ease-in-out 0s normal none 1 running fadeInDown;
    z-index: 999;
    position: fixed !important;
    top: 0px;
    width: 100%;
    box-shadow: 0 1px 9px 0 rgb(32 33 36 / 29%) !important;
}
.admin-bar .she-header .site-header {
    top: 32px !important;
}
@-webkit-keyframes fadeInDown {
from {
    opacity: 0;
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -o-transform: translatey(-10px);
    transform: translatey(-10px);
}
to {
    opacity: 1;
    -webkit-transform: translatey(0);
    -moz-transform: translatey(0);
    -o-transform: translatey(0);
    transform: translatey(0);
}
}
@-moz-keyframes fadeInDown {
from {
    opacity: 0;
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -o-transform: translatey(-10px);
    transform: translatey(-10px);
}
to {
    opacity: 1;
    -webkit-transform: translatey(0);
    -moz-transform: translatey(0);
    -o-transform: translatey(0);
    transform: translatey(0);
}
}
@keyframes fadeInDown {
from {
    opacity: 0;
    -webkit-transform: translatey(-10px);
    -moz-transform: translatey(-10px);
    -o-transform: translatey(-10px);
    transform: translatey(-10px);
}
to {
    opacity: 1;
    -webkit-transform: translatey(0);
    -moz-transform: translatey(0);
    -o-transform: translatey(0);
    transform: translatey(0);
}
}
.in-down {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}
header.elementor-location-header {
    min-height: 100px;
}
/* header close here  */

/* home page start here  */
h1.elementor-heading-title span {
    color: #4191D8;
}
.elementor-heading-title span {
    color: #176ab4;
}
.hero-icon-box figure {
    background: #E5EFF7;
    width: 55px !important;
    height: 55px;
    display: flex !important;
    justify-content: center;
    border-radius: 100px;
    min-width: 55px;
    margin-right: 15px !important;
    transition: .4s;
}
.hero-icon-box:hover figure {
    background: #176ab4;
}
.hero-icon-box:hover figure img {
    filter: brightness(0) saturate(100%) invert(98%) sepia(100%) saturate(7%) hue-rotate(104deg) brightness(103%) contrast(103%);
}
.she-header a.elementor-item:not(.she-header .sub-menu a.elementor-item) {
    line-height: 10px;
}
.srv-box .elementor-widget-image {
    min-width: 67px !important;
}
.srv-inner-container, .srv-inner-container .elementor-widget-button {
    position: static;
}
.elementor-html .srv-inner-container, .elementor-html .srv-inner-container .elementor-widget-button {
    position: relative;
}
.srv-inner-container .elementor-widget-button a:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: transparent;
    top: 0px;
    left: 0px;
    z-index: 9;
}
.elementor-html .srv-inner-container .elementor-widget-button a:after {
    display: none;
}
.srv-inner-container .elementor-widget-button a:hover {
    transform: none !important;
}
.srv-inner-container .elementor-widget-button a svg{
    transition: .4s;
}
.srv-inner-container .elementor-widget-button a:hover svg {
    transform: translateX(5px);
}
.srv-path-inner, .srv-path-inner .elementor-widget-button {
    position: static;
    z-index: 1;
}
.elementor-html .srv-path-inner, .elementor-html .srv-path-inner .elementor-widget-button {
	position: relative;
}
.srv-path-inner .elementor-widget-button a:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 1;
}
.elementor-html .srv-path-inner .elementor-widget-button a:before {
	display: none;
}
.srv-path-inner .elementor-widget-button a:hover {
    transform: none !important;
}
.srv-path-col .elementor-heading-title a {
    transition: .4s;
}
.srv-path-col:hover .elementor-heading-title a {
    color: #176ab4 !important;
}
.srv-path-col .elementor-widget-image img {
    display: block;
    height: 100% !important;
    transition: .5s;
    border-radius: 0px !important;
}
.srv-path-col .elementor-widget-image a {
    display: block;
    overflow: hidden;
    border-radius: 16px;
    height: 340px;
}
.srv-path-col:hover .elementor-widget-image a img {
    transform: scale(1.1);
}
.residential-it-srv:before {
    height: 100%;
    width: 36.5% !important;
}
.rsd-srv-box {
    width: calc(50% - 7.5px) !important;
}
.rsd-srv-box .elementor-widget-button {
    position: static;
}
.elementor-html .rsd-srv-box .elementor-widget-button {
	position: relative;
}
.rsd-srv-box .elementor-widget-button a:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
.elementor-html .rsd-srv-box .elementor-widget-button a:before {
	display: none;
}
.rsd-srv-box .elementor-widget-button a:hover {
    transform: none;
}
.rsd-srv-box .elementor-widget-button a svg {
    transition: .4s;
}
.rsd-srv-box:hover .elementor-widget-button a svg{
    transform: translateX(5px);
}
.backdrop-blur {
    backdrop-filter: blur(5px);
}
.industry-srv-box .elementor-heading-title, .industry-srv-box .elementor-widget-text-editor {
    transition: .3s !important;
}
.industry-srv-box:hover .elementor-heading-title, .industry-srv-box:hover .elementor-widget-text-editor {
    color: white !important;
}
.step-box:after {
    content: "";
    width: 27px;
    height: 17px;
    background: url(/wp-content/uploads/2026/08/Right-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 50%;
    right: -34px;
    transform: translateY(-50%);
}
.dedi-img.elementor-widget-image {
    height: 455px;
    overflow: hidden;
    border-radius: 17px;
}
.dedi-img.elementor-widget-image img {
    transition: .5s;
}
.dedi-col:hover .dedi-img.elementor-widget-image img {
    transform: scale(1.1);
}

.elementor-element.srv-path-inner {
    min-height: 255px;
}
.elementor-element.srv-path-inner .elementor-button {
    position: absolute;
    bottom: 35px;
    left: 35px;
}
.step-box:last-child:after{
	content: none;
}
/* home page close here  */


/* Footer start here  */
#ast-scroll-top {
    right: 15px;
    bottom: 15px;
}
.con-link p a {
    color: #FFFFFFB0;
}
/* Footer close here  */

/* Business it Services Page Start */
.banner-overlay:before {
    content: "";
    background-image: linear-gradient(90deg, rgba(94, 163, 225, 0.1) 1px, #0000 1px), linear-gradient(rgba(94, 163, 225, 0.1) 1px, #0000 1px);
    background-size: 64px 64px;
    position: absolute;
    left: 0;
    top: 0;
}
.rotateme {
    animation-name: rotateme;
    animation-duration: 20s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes rotateme {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.grey-overlay{
	overflow: hidden;
}
.it-row:hover .grey-overlay::before,
.it-support-section:hover .grey-overlay::before{
	animation: 1.9s ease 0s 1 normal none running shine;
}
.grey-overlay::before {
    position: absolute;
    top: 0px;
    left: -100%;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    transform: skewX(17deg);
    z-index: 1;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.3) 100%);
}

@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}

@keyframes shine {
  100% {
    left: 125%;
  }
}
.object-img{
	animation: float 4s ease-in-out infinite;	
}
@keyframes float { 
	0%, 100% { transform: translateY(0); } 
	50% { transform: translateY(-12px); } 
}
.white-box{
	background-color: #ffffff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: 0.5s;
    padding: 60px 25px 40px;
    -webkit-clip-path: polygon(0 6%, 100% 0, 100% 94%, 0% 100%);
    clip-path: polygon(0 6, 100% 0, 100% 94%, 0% 100%);
}

.white-box .elementor-icon-box-content {
    min-height: 165px;
}
.white-box::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #dee3e9; /* border color */
    z-index: -1;
    clip-path: polygon(0 6%, 100% 0, 100% 94%, 0% 100%);
}
.white-box::after {
    content: "";
    position: absolute;
    inset: 1px; /* border thickness */
    background: #fff url(/wp-content/uploads/2026/08/rectangle-vector.png) no-repeat;
    z-index: -1;
    clip-path: polygon(0 6%, 100% 0, 100% 94%, 0% 100%);
    background-position: top right;
}
.content-box>.elementor-motion-effects-container {
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
}
body .num-box {
    width: 50px;
    height: 50px;
    border: 1px solid #c9ddef;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    z-index: 2;
    background: #fff;
}
.process-row{
	position: relative;
}
.process-row:after {
    width: 1190px;
    height: 1px;
    background: #c9ddef;
    position: absolute;
    left: 50px;
    top: 44px;
    content: "";
    z-index: 1;
}
.e-n-accordion .e-n-accordion-item {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	border: 1px solid #cfe3f5;
    border-radius: 7px;
	overflow: hidden;
}
summary.e-n-accordion-item-title {
    justify-content: space-between !important;
}
summary.e-n-accordion-item-title[aria-expanded="true"] {
    border-bottom: 1px solid #cfe3f5 !important;
	background-color: #071b39 !important;
}
.e-n-accordion summary.e-n-accordion-item-title[aria-expanded="true"] .e-n-accordion-item-title-icon,
.e-n-accordion summary.e-n-accordion-item-title:hover .e-n-accordion-item-title-icon{
	background: #fff;
}
.e-n-accordion .e-n-accordion-item-title-icon {
    width: 25px !important;
	min-width: 25px;
    height: 25px !important;
    background: #071b39;
    display: flex;
    justify-content: center;
    border-radius: 50px;
    align-items: center;
    line-height: 1;
}
.e-n-accordion .e-n-accordion-item-title-icon span {
    height: auto !important;
    width: auto !important;
}
.e-n-accordion .e-n-accordion-item-title-icon svg.e-font-icon-svg {
    height: 12px;
}
/* Business it Services Page Close */

/* Contact Page start */
.anchor-link .elementor-image-box-description {
    color: #176AB4 !important;
}
button.ff-btn-submit {
    font-size: 14.5px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #FFFFFF !important;
	border-radius: 5px 5px 5px 5px !important;
    padding: 10px 22px 10px 22px !important;
	background-color: #176ab4 !important;
	width: 100%;
}
.fluentform .ff-message-success {
    border: 1px dotted #fff !important;
    background-color: #008000 !important;
    color: #fff !important;
    text-align: center !important;
}
.radio-content .ff-el-input--content {
    display: flex;
    flex-wrap: wrap;
    column-gap: 40px;
}
.contact-form .ff-el-input--label label {
    font-size: 16px;
    font-weight: 600 !important;
}
.contact-form label.ff-el-form-check-label {
    font-size: 16px;
}
.fluentform .ff-el-input--label {
    display: inline-block;
    margin-bottom: 5px;
    position: relative;
}
.fluentform .ff-el-group {
    margin-bottom: 20px;
}
.contact-form .ff-el-input--content input, .contact-form .ff-el-input--content textarea, .contact-form .ff-el-input--content select {
    font-size: 16px !important;
    color: #000 !important;
	border: 1px solid #a5cff3 !important;
	line-height: 1.2em;
	padding: 7px 15px !important;
}
.contact-form .ff-el-input--content input:focus, 
.contact-form .ff-el-input--content textarea:focus, 
.contact-form .ff-el-input--content select:focus,
.contact-form .ff-el-input--content input:hover, 
.contact-form .ff-el-input--content textarea:hover, 
.contact-form .ff-el-input--content select:hover {
	border: 1px solid #176AB4 !important;
}
.contact-form .ff-el-form-check label input {
    display: none;
}
.contact-form .ff-el-form-check label, .contact-form .ff-el-form-check label {
    position: relative;
    padding-left: 25px;
}
.contact-form .ff-el-form-check label:before {
    content: "";
    top: 3px;
    width: 16px;
    height: 16px;
    border: 1px solid #a5cff3;
    background-color: #fff;
    left: 1px;
    position: absolute;
    border-radius: 20px;
}
.contact-form .ff-el-form-check label:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    background: #176AB4;
    border-radius: 7px;
    opacity: 0;
}
.contact-form .ff-el-form-check.ff_item_selected label:after {
    opacity: 1;
}
.contact-form select{
	background: #fff url('/wp-content/uploads/2026/08/btm-arrow-dark.png') no-repeat 98% !important;
	-webkit-appearance: none;
  	-moz-appearance: none;
	appearance: none;
    height: 40px !important;
    background-size: 14px !important;
}

.radio-content.card-style .ff-el-input--content {
    display: flex;
    column-gap: 15px;
    margin-top: 5px;
}
.card-style .ff-el-form-check.ff-el-form-check- {
    width: 30%;
}
.ff-default .card-style label.ff-el-form-check-label {
    display: block;
    margin: 0;
    padding: 18px 0 17px;
    text-align: center;
}
.ff-default .card-style label.ff-el-form-check-label:before {
    border-color: #ddd;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    left: 0;
    border-radius: 7px;
}
.ff-default .card-style .ff_item_selected label.ff-el-form-check-label:after{
	   width: 100%;
    height: 100%;
}
.ff-default .card-style label.ff-el-form-check-label span {
    position: relative;
    z-index: 2;
}
.ff-default .card-style .ff_item_selected label.ff-el-form-check-label:after {
    border: 1px solid #176AB4;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    background: #f0f8ff;
    z-index: 1;
}
.ff-default .card-style label.ff-el-form-check-label:hover:before{
	border-color: #176AB4;
}
.ff-default .card-style .ff_item_selected label,
.ff-default .card-style label:hover{
    color: #176AB4;
}

/* Contact Page close */


@media screen and (max-width: 1024px){
	/* Header Start */
	header .elementor-icon-wrapper{
		line-height: 0;
	}
	header .elementor-icon {
   	 	border: 1px solid #b2c7d9;
	}
	header.elementor-location-header {
		min-height: 78px;
	}
	.elementor-popup-modal .elementor-nav-menu li.menu-item>a.elementor-item.menu-link {
    	border-bottom: 1px solid #e5e5e5;
	}
	.elementor-popup-modal .elementor-button{
		display: block;
	}
	.elementor-popup-modal .elementor-nav-menu li.menu-item:last-child>a.elementor-item.menu-link {
    	border: 0;
	}
	/* Header Close */
}

@media screen and (max-width: 767px){
	header.elementor-location-header {
		min-height: 78px;
	}
	/* Business it Services Page Start */
	.hero-icon-box .elementor-image-box-wrapper {
        display: flex;
        align-items: center;
        column-gap: 12px;
		padding: 0 0 15px;
    }
	.hero-icon-box figure {
		width: 48px !important;
		height: 48px;
		min-width: 48px;
	}
	.hero-icon-box figure img {
    	width: 24px;
	}
	.service-section .srv-box .elementor-widget-image {
		min-width: 50px !important;
		min-height: 50px;
		border-radius: 7px !important;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.srv-path-col .elementor-widget-image a {
		  border-radius: 12px 12px 0 0;
		height: auto;
	}
	.step-box:after {
		top: auto;
		right: 0;
		bottom: -25px;
		background-size: 20px;
		transform: rotate(90deg);
		left: 0;
		margin: 0 auto;
	}
	.step-box:last-child:after{
		content: none;
	}
	.dedi-img.elementor-widget-image {
		height: auto;
		border-radius: 12px;
	}
	.backdrop-blur {
		right: auto;
		left: auto !important;
		margin: 0 auto;
	}
	.elementor-element.srv-path-inner {
    	min-height: unset;
	}
	.elementor-element.srv-path-inner .elementor-button {
		position: static;
	}
	.process-row:after {
		height: 600px;
		left: 35px;
		top: 44px;
		width: 1px;
	}
	/* Business it Services Page Close */
	/* Contact Page start */
	.radio-content.card-style .ff-el-input--content {
		column-gap: 6px;
	}
	.card-style .ff-el-form-check.ff-el-form-check- {
    	width: calc(36% - 14px);
	}
	.ff-default .card-style label.ff-el-form-check-label {
		padding: 15px 0 15px;
		font-size: 13px;
		line-height: 1.2;
	}
	.fluentform .ff-el-group {
    	margin-bottom: 0;
	}
	button.ff-btn-submit {
		margin: 20px 0 0;
	}
	/* Contact Page close */
}